<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-04-08 20:03:34.0-->
  <string custom_certify_picture="/product_h/special_cust/RKY-L33/def/la/media/NOM.png"/>
  <!--2024-03-27 14:30:38.0-->
  <string settings.system.sutelversion="Sutel:10049-2022"/>
</resources>
